.catalog_description ul{
   display:block; list-style: disc; padding-left: 40px; margin: 1em 0; 
}
.catalog_description ol{
   display:block; list-style: numeric; padding-left: 40px; margin: 1em 0; 
}

.path-webform {
  background-color: #f2f4f7;
}

.path-webform .form {
  max-width: 768px;
  margin: 0 auto;
  padding: 2rem;
}